/*     117309 : 이미지      */
.img__117309__ {max-width:100%}
.img__117309__ * {box-sizing:border-box}
.img__117309__ a {display:block;vertical-align:top}
.img__117309__ img {width:px;vertical-align:top; border-top:2px solid #5ca02c;}


/*     117319 : 타이틀 텍스트      */
.title__117319__ {font-size:0}
.title__117319__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__117319__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117319__.style_top p {padding-top:10px}
.title__117319__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117319__.style_right p {padding-right:14px}
.title__117319__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117319__.style_bottom p {padding-bottom:12px}
.title__117319__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117319__.style_left p {padding-left:14px}
.title__117319__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117319__.style_circle1 p {padding-left:18px}
.title__117319__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117319__.style_circle2 p {padding-left:18px}
.title__117319__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117319__ p {font-size:20px}
	.title__117319__.style_top p:before {width:20px}
	.title__117319__.style_right p:before {height:20px}
	.title__117319__.style_bottom p:before {width:20px}
	.title__117319__.style_left p:before {height:20px}
}

/*     117320 : 한줄 텍스트      */
.text__117320__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#10a0df;letter-spacing:0;line-height:1.5em;
}
.text__117320__ p a {color:#10a0df}

@media all and (min-width:1024px){
	.text__117320__ p {font-size:15px}
}

/*     117321 : 셀 설정      */
.cell_option__117321__ {display:table; width:100%;}
.cell_option__117321__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__117321__ {}
}

@media (min-width:1024px){
	.col__117321__ {padding-left:30px;}
}

/*     117311 : 타이틀 텍스트      */
.title__117311__ {font-size:0}
.title__117311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117311__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117311__.style_top p {padding-top:10px}
.title__117311__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117311__.style_right p {padding-right:14px}
.title__117311__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117311__.style_bottom p {padding-bottom:12px}
.title__117311__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117311__.style_left p {padding-left:14px}
.title__117311__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117311__.style_circle1 p {padding-left:18px}
.title__117311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117311__.style_circle2 p {padding-left:18px}
.title__117311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117311__ p {font-size:20px}
	.title__117311__.style_top p:before {width:20px}
	.title__117311__.style_right p:before {height:20px}
	.title__117311__.style_bottom p:before {width:20px}
	.title__117311__.style_left p:before {height:20px}
}

/*     117312 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117312__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117312__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117312__ ul li:first-child {margin-top:0}
.text_list__117312__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117312__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117312__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117312__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117312__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117312__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117312__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117312__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117312__ ul li {font-size:15px}
}

/*     117315 : 점선      */
.dashed_line__117315__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117315__ {height:20px}
}

/*     117313 : 타이틀 텍스트      */
.title__117313__ {font-size:0}
.title__117313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117313__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117313__.style_top p {padding-top:10px}
.title__117313__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117313__.style_right p {padding-right:14px}
.title__117313__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117313__.style_bottom p {padding-bottom:12px}
.title__117313__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117313__.style_left p {padding-left:14px}
.title__117313__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117313__.style_circle1 p {padding-left:18px}
.title__117313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117313__.style_circle2 p {padding-left:18px}
.title__117313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117313__ p {font-size:20px}
	.title__117313__.style_top p:before {width:20px}
	.title__117313__.style_right p:before {height:20px}
	.title__117313__.style_bottom p:before {width:20px}
	.title__117313__.style_left p:before {height:20px}
}

/*     117314 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117314__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117314__ ul li:first-child {margin-top:0}
.text_list__117314__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117314__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117314__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117314__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117314__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117314__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117314__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117314__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117314__ ul li {font-size:15px}
}

/*     117316 : 점선      */
.dashed_line__117316__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117316__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117316__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117316__ {height:20px}
}

/*     117317 : 타이틀 텍스트      */
.title__117317__ {font-size:0}
.title__117317__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117317__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117317__.style_top p {padding-top:10px}
.title__117317__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117317__.style_right p {padding-right:14px}
.title__117317__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117317__.style_bottom p {padding-bottom:12px}
.title__117317__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117317__.style_left p {padding-left:14px}
.title__117317__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117317__.style_circle1 p {padding-left:18px}
.title__117317__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117317__.style_circle2 p {padding-left:18px}
.title__117317__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117317__ p {font-size:20px}
	.title__117317__.style_top p:before {width:20px}
	.title__117317__.style_right p:before {height:20px}
	.title__117317__.style_bottom p:before {width:20px}
	.title__117317__.style_left p:before {height:20px}
}

/*     117318 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117318__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117318__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117318__ ul li:first-child {margin-top:0}
.text_list__117318__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117318__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117318__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117318__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117318__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117318__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117318__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117318__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117318__ ul li {font-size:15px}
}

/*     117334 : 실선      */
.solid_line__117334__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117334__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117334__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117334__ {height:20px}
}

/*     117322 : 이미지      */
.img__117322__ {max-width:100%}
.img__117322__ * {box-sizing:border-box}
.img__117322__ a {display:block;vertical-align:top}
.img__117322__ img {width:px;vertical-align:top; border-top:2px solid #5ca02c;}


/*     117323 : 타이틀 텍스트      */
.title__117323__ {font-size:0}
.title__117323__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__117323__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117323__.style_top p {padding-top:10px}
.title__117323__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117323__.style_right p {padding-right:14px}
.title__117323__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117323__.style_bottom p {padding-bottom:12px}
.title__117323__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117323__.style_left p {padding-left:14px}
.title__117323__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117323__.style_circle1 p {padding-left:18px}
.title__117323__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117323__.style_circle2 p {padding-left:18px}
.title__117323__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117323__ p {font-size:20px}
	.title__117323__.style_top p:before {width:20px}
	.title__117323__.style_right p:before {height:20px}
	.title__117323__.style_bottom p:before {width:20px}
	.title__117323__.style_left p:before {height:20px}
}

/*     117324 : 한줄 텍스트      */
.text__117324__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#10a0df;letter-spacing:0;line-height:1.5em;
}
.text__117324__ p a {color:#10a0df}

@media all and (min-width:1024px){
	.text__117324__ p {font-size:15px}
}

/*     117325 : 셀 설정      */
.cell_option__117325__ {display:table; width:100%;}
.cell_option__117325__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__117325__ {}
}

@media (min-width:1024px){
	.col__117325__ {padding-left:30px;}
}

/*     117326 : 타이틀 텍스트      */
.title__117326__ {font-size:0}
.title__117326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117326__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117326__.style_top p {padding-top:10px}
.title__117326__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117326__.style_right p {padding-right:14px}
.title__117326__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117326__.style_bottom p {padding-bottom:12px}
.title__117326__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117326__.style_left p {padding-left:14px}
.title__117326__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117326__.style_circle1 p {padding-left:18px}
.title__117326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117326__.style_circle2 p {padding-left:18px}
.title__117326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117326__ p {font-size:20px}
	.title__117326__.style_top p:before {width:20px}
	.title__117326__.style_right p:before {height:20px}
	.title__117326__.style_bottom p:before {width:20px}
	.title__117326__.style_left p:before {height:20px}
}

/*     117327 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117327__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117327__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117327__ ul li:first-child {margin-top:0}
.text_list__117327__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117327__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117327__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117327__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117327__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117327__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117327__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117327__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117327__ ul li {font-size:15px}
}

/*     117328 : 점선      */
.dashed_line__117328__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117328__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117328__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117328__ {height:20px}
}

/*     117329 : 타이틀 텍스트      */
.title__117329__ {font-size:0}
.title__117329__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117329__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117329__.style_top p {padding-top:10px}
.title__117329__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117329__.style_right p {padding-right:14px}
.title__117329__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117329__.style_bottom p {padding-bottom:12px}
.title__117329__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117329__.style_left p {padding-left:14px}
.title__117329__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117329__.style_circle1 p {padding-left:18px}
.title__117329__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117329__.style_circle2 p {padding-left:18px}
.title__117329__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117329__ p {font-size:20px}
	.title__117329__.style_top p:before {width:20px}
	.title__117329__.style_right p:before {height:20px}
	.title__117329__.style_bottom p:before {width:20px}
	.title__117329__.style_left p:before {height:20px}
}

/*     117330 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117330__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117330__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117330__ ul li:first-child {margin-top:0}
.text_list__117330__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117330__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117330__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117330__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117330__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117330__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117330__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117330__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117330__ ul li {font-size:15px}
}

/*     117331 : 점선      */
.dashed_line__117331__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117331__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117331__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117331__ {height:20px}
}

/*     117332 : 타이틀 텍스트      */
.title__117332__ {font-size:0}
.title__117332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117332__.style_top p {padding-top:10px}
.title__117332__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117332__.style_right p {padding-right:14px}
.title__117332__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117332__.style_bottom p {padding-bottom:12px}
.title__117332__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117332__.style_left p {padding-left:14px}
.title__117332__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117332__.style_circle1 p {padding-left:18px}
.title__117332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117332__.style_circle2 p {padding-left:18px}
.title__117332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117332__ p {font-size:20px}
	.title__117332__.style_top p:before {width:20px}
	.title__117332__.style_right p:before {height:20px}
	.title__117332__.style_bottom p:before {width:20px}
	.title__117332__.style_left p:before {height:20px}
}

/*     117333 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117333__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117333__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117333__ ul li:first-child {margin-top:0}
.text_list__117333__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117333__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__117333__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117333__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117333__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117333__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117333__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117333__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117333__ ul li {font-size:15px}
}

